# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.del_fuego_building_int_weapons_1
from pandac.PandaModules import Point3, VBase3, Vec4
objectStruct = {'Objects': {'1233168640.0akelts6': {'Type': 'Building Interior', 'Name': '', 'AdditionalData': ['interior_spanish_store_weapons'], 'Instanced': True, 'Objects': {'1157098075.78jasyeung': {'Type': 'Townsperson', 'Category': 'Gunsmith', 'Aggro Radius': '12.0000', 'AnimSet': 'default', 'CustomModel': 'None', 'DNA': '1157098075.78jasyeung', 'Hpr': VBase3(44.363, 0.0, 0.0), 'Patrol Radius': '12.0000', 'Pos': Point3(12.744, -19.11, 0.0), 'Private Status': 'All', 'Respawns': True, 'Scale': VBase3(1.0, 1.0, 1.0), 'Start State': 'Idle', 'Team': 'Villager'}}, 'Visual': {'Model': 'models/buildings/interior_spanish_store'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1157098075.78jasyeung': '["Objects"]["1233168640.0akelts6"]["Objects"]["1157098075.78jasyeung"]', '1233168640.0akelts6': '["Objects"]["1233168640.0akelts6"]'}}